﻿

#RightImages
{
    padding: 0;
}
#RightImages img
{
    width: auto;
}
.FooterLogos img
{
    height: 80px;
}
.Breadcrumbs
{
    display: none;
}

.FooterLogos
{
    position: relative;
    width: 951px;
    background-color: #FFFFFF;
}
#Content
{
    min-height: 0;
}
h1, h2
{
    padding-top: 3px;
}

#LatestNewsHeader a
{
    position: relative;
    float: left;
}
.PublicMainContent
{
    width: 556px;
}
.PublicLeftContent
{
    width: 15px;
    position: relative;
    float: left;
    height: 20px;
    padding-right: 0;
    margin:0;
}
.PublicRightContent
{
    margin: 0 15px 0 10px;
    width:380px;
}
.FeatureAbstract
{
    width:350px;
    padding: 0 15px;
}
    .FeatureAbstract h2
    {
        font-size:18px;
        color: #155A7D;
    }

       #FeaturedCategory .FeatureAbstract h2
    {
          font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
    line-height: 15px;

    }

     #FeaturedCategory .FeatureAbstract h3
    {
         font-size: 14px;
    }

     #FeaturedCategory .FeatureAbstract h4
    {
         font-size: 14px;
    }


.ErrorMessage
{
    position: relative;
    float: left;
    width: auto;
    padding-left: 95px;
}
.EmailErrorMessage
{
    bottom: 12px;
}
.HomeContent, .DefaultContent
{
    padding: 22px 0 0 0;
}
.AddThisButton
{
    padding-top: 15px;
    width: 100%;
}
#Utilities
{
    display:none;
}
#RSSFeedIcon {
bottom:-1px;
float:left;
padding-left:10px;
position:relative;
}
#RSSFeedLink {
bottom:-2px;
clear:right;
float:left;
font-size:11px;
padding-left:5px;
position:relative;

}
.LatestNewsHeaderSpan
{
    float:left;
}
.NewsItemRow1, .NewsItemRow1 p 
{
    clear:left;
}

#RSSFeedLink a, #RSSFeedLink a:link, #RSSFeedLink a:visited
{
    color:#FFFFFF;
}
#RSSFeedIcon a 
{
    width:15px;
    
}
.HomepageBoxes
{
    position:relative;
    float:left;
    width:950px;
    /*margin: 10px 15px 10px 15px;*/
     margin: 10px 15px 7px;
    background: url(/Images/CustomerSpecific/homepage-boxes-gradient.png) repeat-x;
}
#HomepageBoxOne, #HomepageBoxTwo, #HomepageBoxThree, #HomepageBoxFour, #HomepageBoxFive
{
    position:relative;
    float:left;
    width:183px;
    margin-right: 8px;
    background-color:white;

}



#HomepageBoxFive
{
    margin-right: 0;
}
.HomepageBoxTitle
{
    position:relative;
    float:left;
    margin-bottom:8px;
    /*min-height:50px;*/
    font-family: 'Lato Black', sans-serif;
    font-size: 14px;
    color: #155a7d;
    font-weight: normal;
    padding: 0 10px;
  line-height: 18px;
}
.HomepageBoxTeaser
{
    position:relative;
    float:left;
    padding:0 10px;
     font-size: 12px;
    line-height: 17px;
}
.HomepageBoxes a:link, .HomepageBoxes a:visited
{
    text-decoration: none;
    color: #252525;
}
.HomepageBoxImage
{
    position:relative;
    float:left;
    width:183px;
    height: 84px;
    margin-bottom:12px;
}
.ReadMoreContainer
{
    position: relative;
    float: left;
    width: 950px;
    margin: 0 15px 25px 15px;
}
.HomepageReadMoreBox
{
    position:relative;
    float:left;
    width:163px;
    padding: 0 10px;
    margin-right: 8px;
    background-color:white;
}
.HomepageReadMoreBoxLast
{
    position:relative;
    float:left;
    width:163px;
    padding: 0 10px;
    background-color:white;
}
.HomepageReadMoreBox a:link, .HomepageReadMoreBox a:visited,
.HomepageReadMoreBoxLast a:link, .HomepageReadMoreBoxLast a:visited
{
    color: #00BED7;
    font-weight: bold;
    text-decoration: none;
}
.HomeContent
{
    display: none;
}
#FeaturedCaseStudy, #FeaturedCategory
{
    position:relative;
    float:left;
    /*background: url(/Images/CustomerSpecific/case-study-gradient.png) repeat-x;*/
     background: url(/Images/CustomerSpecific/featured-bgd.jpg) repeat-x;
    margin:0;
    padding: 0 0 20px 0;
    width:380px;
    border-bottom: 1px solid #81B639;
}
#FeaturedCaseStudy a:link, #FeaturedCaseStudy a:visited, #FeaturedCategory a:link, #FeaturedCategory a:visited{
    text-decoration:none;
float:left;
}
.FeaturedHeader
{
    padding: 3px 15px;
    /*border-bottom: 2px solid white;*/
    font-size:28px;
    color: #81B639;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: lighter;
    margin: 0;
      white-space: nowrap;
      overflow:hidden;
}
#FeaturedCaseStudy .ReadMore, #FeaturedCategory .ReadMore
{
    position:relative;
    display:grid;
}
.FeatureAbstract p
{
    clear: none;
     margin-bottom: 2px;
}
.FeaturedCaseStudyReadMore
{
    color: #00BED7;
    font-weight: bold;
    text-decoration: none;
  
}
#LatestNewsHeader
{
    /*border-bottom: 2px solid #FFFFFF;*/
    color: #155A7D;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 28px;
    padding: 3px 15px;
    font-weight: lighter;
    margin: 5px 0 0;
    margin:0;
    
}
#LatestNews
{
    border-bottom: 1px solid #00BED7;
    padding-bottom:20px;
}
.Rotator
{
    position:relative;
    float:left;
    width: 556px;
}
.NewsDate
{
    position:relative;
    float:left;
    font-size:12px;
    font-style:italic;
    margin: 0 0 2px 0;
    width:100%;
    color:#252525;
}
.NewsTitle
{
    width:100%;
    margin: 0 0 3px 0;
}
.NewsTitle a:link, .NewsTitle a:visited
{
    font-size:14px;
    text-decoration:none;
    color:#00BED7;
    font-weight:bold;
    margin: 0 0 10px 0;
}
.NewsDescription
{
    color: #252525;
}
.NewsReadMore a:link, .NewsReadMore a:visited
{
    font-size:12px;
    text-decoration:none;
    color:#00BED7;
    font-weight:bold;
}
#hypBanner
{
    display: block;
}
#Gallery
{
    display:none;
}

.HomepageBoxImage img {width:185px;
                       height:84px;
}

.FeatureAbstract
{
    margin: 8px 0 0 0;
    padding-right: 2px;
    text-align: left;
    position: relative;
    float: left;
}